body,.h1, .h2, .h3, .h4, .h5, .h6, .h7, .h8, .h9, .h10,.shop .detail-item .description .info, .quick-view-popup .info, .instagram article a, .price, .btn-1, .btn-2{font-family:"微軟正黑體", "Microsoft JhengHei";}
a{color: #000;}
.h1::first-letter, .h2::first-letter, .h5::first-letter,p::first-letter{    font-size: 100% !important;}
img{max-width: 100%;}
input, textarea, select{border-radius: 5px;    border: 1px solid #dcdcdc;}

.clear-fix{clear: both;}

.page-title {    font-size: 34px;position: relative;padding-top: 50px;}
.page-title span {
    position: absolute;
    height: 50px;
    top: -8px;
    left: 50%;
}
.page-title span.img{background-color: transparent;width: auto;left:calc(50% - 8px);}

.shop .page-pagination a:first-child, .page-pagination a:last-child{width: 40px;    font-size: 12px;border:1px solid #f0f0f0;}
.shop .page-pagination a.active{border-color: #222;}

header{padding: 5px 0px;}

header ul.header-menu.t18 > li > a {font-size: 16px;padding: 0 15px;}
header ul.header-menu.t18 > li > a.search:hover:before{height: unset;}
header ul.header-menu.t18 > li > a.search:hover{background: #222;}
header .search-box{display:none;}
header .search-input{width: 25%;float: right;}
header .input-wrapper .input-style{margin-bottom:0px;}
header .search-box .input-wrapper .input-style label{top: 12px;}
.search-box .input-icon {
    width: auto;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
    cursor: pointer;}

footer{background-color: #f9f9fb;padding-bottom: 0px;}
footer ul li a{font-weight: bold;}
.follow{border-top: 1px solid #b4b4b4;padding: 10px;}
.copyright{margin: 10px;}


.h4{letter-spacing: 3px;}


.bm-ine{border-bottom: 1px solid #000;}


.mgtp65{margin-top: 65px;}
.mgtp50{margin-top: 50px;}
.mgtp30{margin-top: 30px;}
.mgtp10{margin-top: 10px;}
.mgtp5{margin-top: 5px;}

.mgtd10{margin: 10px auto;}

.mgbm5{margin-bottom: 5px;}
.mgbm10{margin-bottom: 10px;}
.mgbm20{margin-bottom: 20px;}


.t24{font-size: 24px;line-height: 32px;}
.t24b{font-size: 24px;font-weight: bold;color: #000;}
h2.page-title{margin-top: 20px;}


/* index */
#content{background-color: #fffced;margin-top: 85px;padding-bottom: 50px;}
.index .banner{padding: 60px 90px 60px 0px;}
.swiper-style-banner .swiper-container{height: auto;}
.swiper-style-banner .bg{background-color: #ffd4a1;}
.swiper-style-banner img{width: 100%;max-width: unset;}

.banner-item:before{background: unset;}
.banner-item-small{margin-top: 534px;    margin-left: 110px;width: 70%;}
.banner-item-small-img:before{border: 0px;}
.banner-item-small span:nth-child(1) i{font-size: 22px;font-style: normal;    font-weight: bold;}
.banner-item-small:before{height: 2px;}


.index .services .row > div{margin-top: 50px;}
.services .icon{outline: 0px;}
.services .icon-wrapper:after,.services .icon-wrapper:before{height: 2px;}
.services .icon-wrapper.k0:before,.services .icon-wrapper.k2:after{    background-color:unset;}
.services .icon img{    left: 38%;    top: 38%;width: 100px;}

.newitem .itemNT{position: absolute;    right: 0px;}
.newitem .work-item .bg{background-color: #ffd4a1;height: 55%;width: 76%;
    right: 22px;    top: 27px;left: auto;}
.newitem .work-item.right .bg{right: auto;top: auto;left: 22px;    bottom: 26px;}

.newitem .work-item.style-2 span:nth-child(2),.newitem .work-item span:nth-child(2){text-align: left;}
.newitem .work-item span:nth-child(2){    bottom: 15px;}
.newitem .work-item.right span:nth-child(2){bottom: -20px;}
.newitem .work-item.right span a{}
.newitem .work-item span i,.spitem .swiper-style-2 .swiper-slide .bg-text .itemNT{font-style: normal;color: #e5b17b;}
.newitem .work-item .work-img-wrapper:before{border: 0px;}
.newitem .work-item span{font-size: 16px;}

.spitem .swiper-wrapper{height: 490px;}
.spitem .swiper-style-2:before{background: unset;}
.spitem .swiper-style-2 .swiper-slide{background: #fff;}
.spitem .swiper-style-2 .swiper-slide .bg-text{background: #fff;}
.spitem .swiper-style-2 .swiper-slide .img-wrapper:before{border: 0px;}



.active .swiper-wrapper{height: 350px;}
.active .swiper-style-1 .swiper-slide .img-wrapper:before{border: 5px solid #fff;}
.active .swiper-style-1 .swiper-slide .img-wrapper{margin-top: -60px;}
.active .btn-2{background: #fff;color: #000;font-weight: normal;}
.active .btn-2:hover:before{opacity:0;}
.active .swiper-style-1 .swiper-slide{background-color:#f2f2f2;}
.active .swiper-pagination{position: unset;}
.active .swiper-pagination span{margin: 0 5px;}
.active .swiper-pagination-bullet{background: #c85d19;opacity:1;}
.active .swiper-pagination-black .swiper-pagination-bullet-active{background-color: #222;}

.instagram .flex-eq-h{height: 310px;}
.instagram .w33{position: relative;}
.instagram .w33 .txt{position: absolute;background-color: #ffffff94;color: #000;padding: 5px;display: none;}
.instagram .w33:hover .txt{bottom: 31px;    right: 0px;display: block;}
.instagram .w33.n2:hover .txt{bottom: 0px;}
.instagram .article-wrapper{height: 328px;}
.instagram .article-wrapper .h4{font-size: 22px;}

/* 頁碼 */
.shop .page-pagination{margin-top: 30px;}


/* 表單 */
form input,#cf_message{width: 80%;}
form input[type="radio"]{width: 20px;    height: 20px;-webkit-appearance:radio;color: #fff;}
.form-group,.qalist-item,.interesting ul li{border-bottom: 1px solid #f9f9fb;}
.form-group{padding-bottom: 20px;/*height: 45px;*/}
form input[type="checkbox"]{width: 20px;    height: 20px;-webkit-appearance:checkbox;color: #fff;}
.ckbox > div{float: left;margin-right: 10px;}
form .form-btn > button,.form-btn{    margin: 20px; color: #000;
    border: 0px;
    background: unset;
    font-size: 20px;}
.form-check-inline{float: left;margin-right: 15px;}
.form-check-inline label{position: relative;    top: -5px;}
form .form-control-plaintext{background-color: #fff;}


/* contactus */
.contactform .form-group{height: 45px;}


/* 左側 nav */
.interesting ul li:first-child{border-top: 1px solid #f9f9fb;}
.interesting ul li{    padding: 10px 0px;font-size: 18px;}
.interesting ul li:before{width: 0;}
.interesting ul li.active a,.interesting ul li:hover a,.catlist .active a,.catlist div:hover a{color: #f1860c;}



/* about */
.data-box{margin-top: 50px;}
p:first-letter{font-size: 20PX;font-weight:bold;}
p{font-size: 16PX;line-height: 26px;}
p:not(:first-child){margin-top: 20px;}
.tabs-link-wrap .tab-menu,.tab-menu a{font-size: 24px;color: #666666;}
.tab-menu.active,.tab-menu.active a,.tab-menu:hover,.tab-menu a:hover{color: #f1860c;}
.tab-menu.active{border: 1px solid #f1860c;    padding: 5px 15px;}


/* qa */
.shop .page-pagination a{background: unset;}
.qalist-item{padding: 15px;width: 100%;float: left;}
.list-title{font-weight: bold;color: #000;cursor: pointer;}
.list-title .qatitle > div:first-child{text-align: center;}
.list-title .qatitle > div:not(:first-child){    margin-top: 7px;}
.list-title .qatitle i{margin: 0px;font-size: 24px;color: #dcdcdc;}
.qa1{font-size: 20px;padding: 7px;width: 60%;    margin: 0 auto;
    color: #fff;background: #f1860c;  border-radius: 50%;    }
.qa1.aw{background: #a0a0a0;text-align: center;}
.qalist-item .panel{margin-top: 20px;
    background-color: transparent;margin-bottom: 0px;border: 0px;box-shadow: unset;-webkit-box-shadow:unset;}
    .qalist-item .panel >div{float: left;}



/* login */
.red{color: red;}
.newcode{margin-top: 20px;}
.newcode > div{float: left;line-height: 35px;}
.newcode > div{margin-right: 40px;}
.newcodeimg,.newcodetxt{cursor: pointer;}

/* register */
.subtitle{font-size: 20px;color: #ef7c17;}

/* update */
.addRt{color: #ef7c17;cursor: pointer;}
.addRt i{margin-right: 5px;font-size: 20px;}

/* follow */
.shop .inline-wrapper{text-align: left;}
.page-pagination.text-right{margin-top: 0px; text-align: right;}
.table_wrap{margin-top: 10px;}
.table_wrap img{width: 100%;max-width: 100%;}
.table_wrap .th,.table_wrap .td{text-align: center;padding: 10px 0px;}
.table_wrap .th{background-color: #eeeeee;}
.table_wrap > div{border-bottom: 1px solid #eeeeee;}


/* map */
.map-box .list{border-bottom: 1px solid #eeeeee;    padding: 15px;}
.fr{float: right;}
.color-org,.color-000{font-size: 20px;font-weight: bold;}
.color-org{color: #f1860c;}
.color-org i{color: #c2c1bb;}
.color-000{color: #000;}
.mgtop100{margin-top: 115px;}

/* creat */
.creat-box{margin-top: 100px;}
.creat-box .bg-f2f{background-color: #f2f2f2;}
.creat-box .bg-f2f:not(:last-child){margin-bottom: 100px;}
.creat-box .bg-f2f > div{padding: 10px;}
.creat-box img{max-width: 100%;width: 100%;}
.creat-box .subtitle,.creat-box .more.fr{margin: 10px auto;}
.creat-box .subtitle{font-size: 24px;font-weight: bold;color: #000;}
.creat-box .more.fr{background-color: #fff;padding: 5px 20px;}
.creat-box .img-wrapper.main{position: relative;
    float: left;
	margin-left: 10px;
    margin-right: 40px;
    margin-top: -40px;
    cursor: pointer;}
.creat-box .img-wrapper:before{content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border: 5px solid #fff;}
.creat-box .swiper-style-banner .swiper-container{height:auto;margin: 10px;}
.creat-box .swiper-container{position: unset;}
.creat-box .swiper-container .img-wrapper:before{border:0px;}
.creat-box .swiper-container .swiper-slide{width: 33.333333%}
.creat-box .swiper-style-banner .swiper-pagination{    right: 0px;}
.subtitle.fl{width: auto;}



/* creat/display */
.creat-box .detail .desc-txt{font-family: DFKai-sb;font-size: 16px;color: #000;}
.creat-box .bg-eef{background-color: #eef2de;margin-top: 50px;}
.creat-box .detail .img-wrapper:before{top:-20px;left: 20px;width: 95%;border: 26px solid #fff;}
.creat-box .detail .img-wrapper img{position: relative;
    top: -40px;
    left: -15px;}
.creat-box .detail .bg-text{margin-top: 20px;border-bottom: 1px solid #000;}
.creat-box .detail .bg-text .t24{height: 75px;
    overflow: hidden;}

.creat-box .detail .bg-text span{margin-left: 30px;}
.creat-box .detail .subtitle,.creat-box .detail .bg-text span,.creat-box .detail .mgtp50 span,
.relalist .item .txt .price{color: #f1860c;}
.creat-box .detail .subtitle.color-000{color: #000;}
.creat-box .detail .subtitle.color-000,.creat-box .detail .contact,.creat-box .detail .mgtp50{letter-spacing: 3px;}

.creat-box .detail .contact{margin: 10px auto;    padding-bottom: 20px;}
.creat-box .detail .mgtp50 > div{margin: 15px auto;}

.link{float: left;}
.follow-wrapper.right-box > div{float: right;}
.follow-wrapper.right-box div:last-child,.link{line-height: 50px;}
.follow-wrapper.right-box .follow{border: 0px;}

.creat-box .subtitle.mgtp-10{margin-top: -10px;}
.relalist{margin: 30px auto;}
.itemtitle,.cretitle{font-size: 20px;font-weight: bold;color: #000;}

.relalist .item:not(:first-child){margin-top: 30px;}
.relalist .item > div,.relalist .cre > div{width: 50%;float: left;}
.relalist .item .txt,.relalist .cre .txt{padding: 20px;}
.relalist .item .txt > div{margin: 20px auto;}
.relalist .item .txt > div:last-child{margin-top: 75px;}

.creat-box .moreitem{background-color: #f1860c;text-align: center;padding: 8px;
    letter-spacing: 3px;}
.creat-box .moreitem a{color: #fff;}

.creat-box .subtitle.mgtp50{margin-top: 50px;}

.crejob{    margin-top: 20px;}


/* products */
.product .banner{background: url(../images/productBanner.jpg);}
.product .baner-bg .bg-item:before, .detail-bg-item .bg-item:before{background: unset;}
.product .baner-bg{height: 405px;    min-height: unset;}
.product .bg-item.fix{background-attachment: unset;}
.product .shop .shop-form-2 .ui-widget-header,.product .shop .shop-form-2 .ui-slider .ui-slider-handle,
.product .btn-2{background: #c85d19;}
.product .shop .shop-form-2 .btn-2{width: 50%;}
.product .shop .shop-prod-item .shop-prod-item-hover .btn-2{width: 100%;}
.product .shop .shop-prod-item .price.itemNT{font-style: normal;color: #e5b17b;}
.product .shop .inline-wrapper{text-align: right;}
.product .shop .shop-prod-item article p{max-width: 90%;}
.product .shop-prod-item-hover i.color-fff{color: #fff;}
.product .shop .shop-form .found{margin-left: 0px;}
.catlist > div{padding: 5px;border-bottom: 1px solid #dcdcdc;}
.catlist > div:first-child{border-top: 1px solid #dcdcdc;}
.itemImg{position: relative;}
.islabel{position: absolute;top: 5px;left: 5px;}
.islabel > div {border-radius: 5px;color: #fff;    padding: 5px 14px;    margin: 10px auto;}
.islabel .hot{background-color: #ff84849c;}
.islabel .new{background-color: #a782bd9c;}


/* products/display */
.product .shop .detail-item .description .price.itemNT{font-style: normal;color: #e5b17b;}
.product .shop .detail-item .description .size span{display: inline-block;text-align: center;border: 1px solid #000;
    padding: 0px 10px;
    cursor: pointer;
    margin: 0 5px;}
.product .shop .detail-item .description .size span.active,.product .shop .detail-item .description .size span:hover{border: 1px solid #e5b17b;color:#e5b17b;}
.product .shop .detail-item .description ul li {margin: 20px auto;}

.product .article .t16b{font-size: 16px;font-weight: bold;color: #000;}
.product .article > div{margin: 10px;}

.slbArrow.next:before{border-left-color: #adadad;}
.slbArrow.prev:before{border-right-color: #adadad;}


/* cart */
.cart .tbold{font-weight: bold;color: #000;}
.cart .cart-list .th{background-color: #f1f1f1;padding: 10px;}
.cart .cart-list .title,.cart .del-cart-item{font-weight: bold;}
.cart .qty {    width: 25%;    text-align: center;}
.cart .del-cart-item{color: #ea7a32;}
.cart .bg-fff{background-color:#fff;}
.cart .bg-fff > div{border-bottom: 1px solid #e5e5e5;}
.cart .bg-fff > div:first-child{border-top: 1px solid #e5e5e5;}
.cart .btn-1:before{    background: #ea7a32;opacity: 0.5;}


/* cart/step2 */
.cart .bg-fff.nobg{background-color:transparent;}
.cart .bg-fff.nobg > div{padding: 15px;}
.bg-fff > div:first-child{padding: 15px 0px;}
.cartStep2 .title{font-size: 24px;color: #ef7c17;float: left;}
.cartStep2 .form-check-label{position: relative;    top: -5px;}
.cartStep2 label{font-weight: bold;color: #000;text-align: center;}
.cartStep2 label span{color: red;}

.info > div,.info .invoice_type > div{margin-right: 30px;}
.info .bg-fff > div{    padding: 0px;}


/* cart/stepEnd */
.bkinfo{border: 1px solid red;text-align: left;padding: 20px;    width: 50%;    margin: 20px auto;}

/* news */
.news .row.nopadding{padding: 15px;border-bottom: 1px solid #e5e5e5;}
.news .row.nopadding:first-child{border-top: 1px solid #e5e5e5;}
.news .sNum{float: left;margin-right: 10px;background: #a0a0a0;
    color: #fff;
    border-radius: 50%;
    padding: 5px 9px;
}

/* news/display */
.news .creDate{font-weight: bold;margin: 15px auto;}

/* contactus */
.company{margin: 50px;border: 1px solid #f1860c;}
.company > div {float: left;margin: 45px;font-size: 20px;color: #f1860c;
    letter-spacing: 2px;}
.company > div div{margin: 10px auto;} 
.contact .data-box .page-title,.contact label{color: #000;}

/* base */
.base_op{font-size: 16px;   top: -6px;position: relative; }
.base .bd-line{border: 1px solid #f1860c;padding: 20px;width: 90%;float: left;margin-left: 5%;}
.bd-line > div div{margin: 10px;color: #000;}
.bd-line .base-title{color: #f1860c;font-size: 20px;}
.bd-line iframe{width: 100%;height: 185px;}

/* member/orders */
.details-list{background-color: #fff;clear: both;}
.details-list .row{border-bottom: 1px solid #eeeeee;}
.details-list .row:first-child{border-top: 1px solid #eeeeee;}


@media screen and (max-width: 768px) {
    header.scrolled, header{position:relative;}
    header .bm-ine{ border: 0px;}
    header ul.header-menu.visible-xs{visibility: visible;opacity: 1;width: 90%;}
    header ul.header-menu.visible-xs li:first-child{display: none;}
    header ul.header-menu > li.active > a{color: #000;}
    header .search-box{display: block;margin-top: 10px;}
    header .search-input{width: 100%;float:unset;}
    header .logo img{width: 60%;position: relative;left: calc(100% - 43px);}

    .swiper-wrapper img{max-width: 100%;}
    .services .icon{width: 100%;    height: 95px;margin: 0px;}
    .instagram .flex-eq-h{height: auto;    margin: 0;}
    .newitem .work-item .bg{width: 65%;}
    .newitem .work-item.right .bg{bottom: 0px;}
    .newitem .work-item span:nth-child(2){bottom: -12px;width: 80%;left: 32px;}
    .newitem .work-item.right span:nth-child(2){bottom: -40px;}
    .swiper-style-banner .swiper-pagination{bottom: -10px;}
    .spitem .swiper-wrapper,.spitem .swiper-slide {height: min-content;}
    .overlay-menu{height: min-content;}
    .overlay-wrapper{top: 50px;}

    .page-title{font-size: 22px;}
    p{font-size: 13px;}

    /* index */
    #content{margin-top: 0px;}
    .instagram .article-wrapper{height: auto;}
    .instagram .col-md-9 div.w33{    width: 32%;}
    .instagram .col-md-9 div.w33:nth-child(0n+2),.instagram .col-md-9 div.w33:nth-child(3n+2){margin: 0 2%}
    .instagram .w33:hover .txt{display: none;}

    /* news */
    .txt-replace{display: none;}

    /* products */
    .shop .input-txt-left{text-align: left;}
    .product .baner-bg{display: none;}
    .shop-form {display: none;}

    /* contactus */
    #content .company{margin: 50px 10px;}
    #content .company > div{margin: 5px auto;}
    #content .company > div div{    word-wrap: break-word;}
    form input,#cf_message {width: 100%;}

    /* qa */
    .qalist-item{padding: 10px;    margin: 5px auto;}
    .qalist-item .qa1,.qalist-item .qa1.aw{padding: 3px 0px;text-align: center;}
    .qalist-item .panel{    margin-top: 20px;padding: 1px;}
    .data-box .tabs-block .tabs-link-wrap select[name="qaselect"],
    .data-box .tabs-block .tabs-link-wrap select[name="qaselect"] option{    padding: 5px 10px;}
    .data-box .tabs-block .tabs-link-wrap select[name="qaselect"]{font-size: 20px;border: 1px solid #f1860c;}
    .data-box .tabs-block .tabs-link-wrap select[name="qaselect"] option{font-size: 14px;cursor: pointer;}
}
@media screen and (max-width: 480px) {
    .qalist-item .qa1,.qalist-item .qa1.aw{width: 100%;}
}